/* Copyright 2006 Joost de Valk */
a img {
	border: 0;
}
table.sortable {
	border-spacing: 0;
	border: 1px solid #000;
	border-collapse: collapse;
}
table.sortable th, table.sortable td {
	text-align: left;
	padding: 2px 4px 2px 4px;
	width: 100px;
	border-style: solid;
	border-color: #444;
}
table.sortable th {
	border-width: 0px 1px 1px 1px;
	background-color: #ccc;
}
table.sortable td {
	border-width: 0px 1px 0px 1px;
}
table.sortable tr.odd td {
	background-color: #ddd;
}
table.sortable tr.even td {
	background-color: #fff;
}
table.sortable tr.sortbottom td {
	border-top: 1px solid #444;
	background-color: #ccc;
	font-weight: bold;
}
table.sortable th.sortable a {
color:#ffffff;
}
table.sortable th.sortable {
color:#ffffff;
}
table.sortable th a.sortheader {
color:#ffffff;
}
/*
     FILE ARCHIVED ON 05:52:23 Nov 28, 2020 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 12:29:34 Apr 15, 2021.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  RedisCDXSource: 1.704
  exclusion.robots: 0.284
  CDXLines.iter: 51.188 (3)
  exclusion.robots.policy: 0.273
  PetaboxLoader3.datanode: 75.373 (4)
  captures_list: 787.334
  LoadShardBlock: 287.494 (3)
  esindex: 0.01
  PetaboxLoader3.resolve: 50.835
  load_resource: 69.579
*/